﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.News>
@using MvcWebsiteOcc.Models;

@{if (Model.Count() > 0)
  {
    <div class="home-block">
        <div class="main-title" style="border-left: 4px solid #A161DD">
            @*<a href="#" class="right button" style="background: #A161DD; color: #A161DD;">Tất cả</a>*@
            <h2>Clip hot</h2>
            <span>Vừa xem vừa thổi</span>
        </div>

        <!-- BEGIN .category-default-block -->
        <div class="category-default-block paragraph-row">

            <!-- BEGIN .column6 -->
            <div class="col-8 ">
                @{var first = Model.FirstOrDefault();}
                <div class="item-main">
                    <div class="item-header">
                        @{if (first.NewsVideo != "")
                          {

                              if (first.NewsVideo != null)
                              {
                                                  
                            <div class="video-embed">
                                <iframe width="560" height="315" src="http://www.youtube.com/embed/@first.NewsVideo" frameborder="0" allowfullscreen=""></iframe>
                            </div>
                              }
                              else if (first.NewsImage != null)
                              {
                            <a href="/clip/xem/@OccConvert.LayUrl(first.NewsTitle, first.NewsID)@(".html")" class="image-hover">
                                <img src="/Uploaded/Images/tintuc/@first.Folder/@first.NewsImage"></a>
                              }
                              else
                              {
                            <img class="slogan_img" src="/Static/admin/assets/img/no_img.png">
                              }
                          }}

                    </div>
                    <div class="item-content">
                        <h3><a href="/clip/xem/@OccConvert.LayUrl(first.NewsTitle, first.NewsID)@(".html")">@first.NewsTitle</a></h3>
                        <div>
                            @Html.Raw(first.ShortDescription)
                        </div>
                        @*  <a href="/clip/view_detail" class="read-more-link">Xem thêm<i class="fa fa-angle-double-right"></i></a>*@
                    </div>
                </div>
                <!-- END .column6 -->
            </div>
            <div class="col-4">
                <div class="article-list-block clip_sub_hot">
                    @{foreach (var item in Model.Where(p => p.NewsID != first.NewsID).Take(5).ToList())
                      {
                        <div class="item">
                            <div class="item-header">
                                @{if (item.NewsVideo != null)
                                  {
                                                  
                                    <a href="/clip/xem/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                        <img src="http://img.youtube.com/vi/@item.NewsVideo/0.jpg" alt="" />

                                    </a>
                                  }
                                  else if (item.NewsImage != null)
                                  {
                                    <a href="/clip/xem/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")" class="image-hover">
                                        <img src="/Uploaded/Images/tintuc/@item.Folder/@item.NewsImage"></a>
                                  }
                                  else
                                  {
                                    <img class="slogan_img" src="/Static/admin/assets/img/no_img.png">
                                  }}

                            </div>
                            <div class="item-content">
                                <h3><a href="/clip/xem/@OccConvert.LayUrl(item.NewsTitle, item.NewsID)@(".html")">@item.NewsTitle</a></h3>
                                <div class="content-category">
                                    <a href="/clip/chuyen-muc/@OccConvert.LayUrl(item.NewsCategories.NewsCatName, item.NewsCategories.NewCatID)@(".html")" style="color: #A161DD;">@item.NewsCategories.NewsCatName</a>
                                </div>
                                <span>@OccConvert.ViewDateFull(item.CreateDate)</span>
                                @*          <a href="/blog/view_detail" class="read-more-link">Xem thêm<i class="fa fa-angle-double-right"></i></a>*@
                            </div>
                        </div> 
                      }}
                </div>
            </div>

            <!-- END .category-default-block -->
        </div>

        @{var subnews = Model.Skip(6).Take(6).ToList();}
        @{if (subnews.Count > 0)
          {
            <div class="article-list-block">
                <div class="swiper-container tong_hop">
                    <div class="swiper-wrapper">
                        @{foreach (var sub in subnews)
                          {
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item-header">
                                        @{if (sub.NewsVideo != null)
                                          {      
                                            <a href="/clip/xem/@OccConvert.LayUrl(sub.NewsTitle, sub.NewsID)@(".html")" class="image-hover">
                                                <img src="http://img.youtube.com/vi/@sub.NewsVideo/0.jpg" alt="" />

                                            </a>
                                          }
                                          else if (sub.NewsImage != null)
                                          {
                                            <a href="/clip/xem/@OccConvert.LayUrl(sub.NewsTitle, sub.NewsID)@(".html")" class="image-hover">
                                                <img src="/Uploaded/Images/tintuc/@sub.Folder/@sub.NewsImage"></a>
                                          }
                                          else
                                          {
                                            <img class="slogan_img" src="/Static/admin/assets/img/no_img.png">
                                          }}

                                    </div>
                                    <div class="item-content">
                                        <div class="content-category">
                                            <a href="/clip/chuyen-muc/@OccConvert.LayUrl(sub.NewsCategories.NewsCatName, sub.NewsCategories.NewCatID)@(".html")" style="color: #A161DD;">@sub.NewsCategories.NewsCatName</a>
                                        </div>
                                        <h3><a href="/clip/xem/@OccConvert.LayUrl(sub.NewsTitle, sub.NewsID)@(".html")">@sub.NewsTitle</a></h3>
                                        <!-- <div class="ot-star-rating">
												<span style="width: 100%;" class=""><strong class="rating">5</strong> out of 5</span>
												<strong>Rating: 5 out of 5 stars</strong>
											</div> -->
                                        <div>
                                            @Html.Raw(sub.ShortDescription)
                                        </div>
                                    </div>
                                </div>
                            </div>
                          }}

                    </div>
                    <!-- Add Pagination -->
                    <div class="swiper-pagination tong_hop_page"></div>
                    <div class="swiper-button-next tong_hop_next"></div>
                    <div class="swiper-button-prev tong_hop_prev"></div>

                </div>
                <!-- END .article-list-block -->
            </div>
          }}

        <!-- END .home-block -->
    </div>
  }}


